/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
header#top .container .row {
background: rgba(255, 255, 255, 0.61);
border-radius: 16px;
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
backdrop-filter: blur(15.3px);
-webkit-backdrop-filter: blur(15.3px);
    padding: 10px 20px !important;
    margin-top: 20px !important;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows, header#top ul.buttons.sf-menu {
    height: 90px !important;
}
header#top li#menu-item-26 i {
    width: 40px !important;
    height: 40px !important;
    background: #FB7F03 !important;
    line-height: 40px !important;
    border-radius: 50% !important;
		color:#fff !important;
}
header#top li#menu-item-27 a {
    background: #2B3D49 !important;
    padding: 10px 20px 10px 10px !important;
    border-radius: 30px !important;
}
header#top li#menu-item-27 a i {
    width: 30px !important;
    height: 30px !important;
    background: #FB7F03 !important;
    line-height: 30px !important;
	color:#fff !important;
    border-radius: 50% !important;
}
header#top li#menu-item-27 a span {
    color: #fff !important;
}
header#top ul.buttons.sf-menu {
    margin-right: 20px;
}
header#top ul li a span {
    color: #2b3d49 !important;
    font-weight: bold;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows {
    position: relative !important;
    left: -80px !important;
}
/* ============================== */
div#revolution-slider {
    margin-bottom: 0px !important;
}
div#revolution-slider span.img i {
    width: 30px !important;
    height: 30px !important;
    line-height: 30px !important;
    background: #FB7F03;
    color: #fff !important;
    border-radius: 40px !important;
    position: relative;
    top: -2px;
}
div#revolution-slider .btn {
    transition: .9s;
}
div#revolution-slider .btn:hover {
    color: #fff !important;
    transition: .9s;
}
div#revolution-slider .btn:hover:after {
    width: 100% !important;
}
div#revolution-slider .btn:after {
    content: "";
    background: #2B3D49;
    position: absolute;
    top: 0;
    left: 0px;
    height: 100%;
    width: 0% !important;
    transition: .9s;
    border-radius: 50px;
    z-index: -1;
}
div#revolution-slider .btn {
    position: relative;
}
/* ============================= */
div#about {
    padding: 50px 0px !important;
    margin-bottom: 0px !important;
}
div#about .hover-wrap {
    margin-bottom: 0px !important;
}
div#about .t-one {
    position: absolute;
    left: 0;
    top: 0;
    width: 90%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    padding: 30px 30px !important;
}
div#about .nectar-milestone {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    left: unset;
    display: flex;
    justify-content: end;
    align-items: flex-end;
    flex-direction: column;
    padding: 30px 40px !important;
    color: #fff;
}
div#about .subject {
    color: #fff;
    font-size: 20px !important;
}
/* =========================== */
a#btn:before {
    content: "";
    background-image: url(https://hiprodrywall.com/wp-content/uploads/2026/03/Background-2026-03-19T215112.372.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: absolute;
    left: 0;
    top: 0;
    width: 40px;
    height: 40px;
    margin: 5px 0px 0px 6px !important;
}
a#btn {
    position: relative;
    padding: 15px 20px 15px 55px !important;
    border-radius: 30px !important;
    font-size: 16px;
    margin: 0px !important;
}
h6 span {
    border: 1px solid #DFDEDC;
    padding: 7px 15px !important;
    border-radius: 30px;
}
/* ========================= */
div#logo-section {
    padding: 0px 0px 30px 0px !important;
    margin-bottom: 10px !important;
}
.owl-dots {
    display: none;
}
/* ======================== */
div#service {
    padding: 70px 0px !important;
    margin-bottom: 0px !important;
}
div#service .row-bg.viewport-desktop.using-bg-color {
    border-radius: 70px !important;
    border: 30px solid #F5F4F2 !important;
}
div#service-inner .vc_col-sm-4 .vc_column-inner, div#service-inner .vc_col-sm-8 .vc_column-inner {
    background-image: url(https://hiprodrywall.com/wp-content/uploads/2026/03/Background-2026-03-19T213209.604.png);
    background-repeat: no-repeat;
    background-size: cover;
    transition: .9s;
    padding: 30px 30px !important;
    border-radius: 20px;
    margin-bottom: 20px;
}
div#service-inner .vc_col-sm-4:hover .vc_column-inner, div#service-inner .vc_col-sm-8:hover .vc_column-inner {
    background-image: url(https://hiprodrywall.com/wp-content/uploads/2026/03/Background-2026-03-20T200111.661.png);
    transition: .9s;
}
div#service-inner .vc_col-sm-4 .iwithtext, div#service-inner .vc_col-sm-8 .iwithtext {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding-bottom: 15px !important;
    margin-bottom: 15px !important;
    border-bottom: 1px solid #ccc;
	transition: .9s;
}
div#service-inner .vc_col-sm-4:hover .iwithtext, div#service-inner .vc_col-sm-8:hover .iwithtext {
    border-color: #fff !important;
    transition: .9s;
}
div#service-inner .iwithtext .iwt-icon img {
    width: unset;
    margin: 0;
}
div#service-inner .iwithtext .iwt-icon {
    position: relative !important;
}
div#service-inner .iwithtext .iwt-text {
    padding-left: 10px;
}
div#service-inner .iwithtext .iwt-text h2 {
    margin: 0;
}
div#service-inner  h2 span, div#service-inner p span, div#service-inner  h4 span a {
    transition: .9s;
}
div#service-inner .vc_col-sm-4:hover h2 span, div#service-inner .vc_col-sm-4:hover p span, div#service-inner .vc_col-sm-4:hover h4 span a {
    color: #fff !important;
    transition: .9s;
}
div#service-inner .vc_col-sm-8:hover h2 span, div#service-inner .vc_col-sm-8:hover p span, div#service-inner .vc_col-sm-8:hover h4 span a {
    color: #fff !important;
    transition: .9s;
}
div#service-inner .vc_col-sm-4 h4 a, div#service-inner .vc_col-sm-8 h4 a {
    position: relative;
    opacity: 1;
    padding: 10px 30px 10px 0px !important;
}
div#service-inner .vc_col-sm-4 h4 a:after, div#service-inner .vc_col-sm-8 h4 a:after {
    content: "";
    background-image: url(https://hiprodrywall.com/wp-content/uploads/2026/03/Background-2026-03-19T220630.606.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: absolute;
    right: 0;
    top: 5px;
    width: 30px;
    height: 30px;
    transition: .9s;
}
div#service-inner .vc_col-sm-4:hover h4 a:after, div#service-inner .vc_col-sm-8:hover h4 a:after {
    background-image: url(https://hiprodrywall.com/wp-content/uploads/2026/03/Background-2026-03-20T200637.008.png);
    transform: rotate(45deg);
	    transition: .9s;
}
div#service-inner .metal-framing:hover .vc_column-inner {
    background-image: url(https://hiprodrywall.com/wp-content/uploads/2026/03/Background-2026-03-20T195910.989.png);
}
div#service-inner .drywall-installation:hover .vc_column-inner {
    background-image: url(https://hiprodrywall.com/wp-content/uploads/2026/03/Background-2026-03-20T195907.989.png);
}
div#service-inner .ceiling-grid:hover .vc_column-inner {
    background-image: url(https://hiprodrywall.com/wp-content/uploads/2026/03/Background-2026-03-20T195905.313.png);
}
div#service-inner .stucco-systems:hover .vc_column-inner {
    background-image: url(https://hiprodrywall.com/wp-content/uploads/2026/03/Background-2026-03-20T195913.752.png);
}
/* =============================== */
div#get-in-touch {
    padding: 90px 0px 70px 0px !important;
    margin-bottom: 0px !important;
}
div#get-in-touch .row-bg.viewport-desktop.using-image {
    border-radius: 70px !important;
    border: 30px solid #F5F4F2 !important;
}
div#get-in-touch .wpb_text_column.wpb_content_element {
    border-bottom: 1px solid #fff !important;
    padding-bottom: 30px !important;
    margin-bottom: 0px !important;
}
div#get-in-touch .wpb_wrapper.tabbed.clearfix {
    margin-top: -130px !important;
}
div#get-in-touch li.tab-item a {
    position: relative;
    background: #FFFFFF;
    border: unset !important;
    color: #161616;
    margin: 0px 10px !important;
    padding: 70px 30px 15px 30px !important;
    width: 130px;
    text-align: center;
    border-radius: 20px;
    transition: .9s;
}
div#get-in-touch li.tab-item a:before {
    content: "";
    background-image: url(https://hiprodrywall.com/wp-content/uploads/2026/03/SVG-55.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 10px;
    width: 50px;
    height: 50px;
    margin: 0 auto;
}
div#get-in-touch li.tab-item:nth-child(2) a:before {
	    background-image: url(https://hiprodrywall.com/wp-content/uploads/2026/03/SVG-56.png);
}
div#get-in-touch li.tab-item:nth-child(3) a:before {
	    background-image: url(https://hiprodrywall.com/wp-content/uploads/2026/03/SVG-57.png);
}
div#get-in-touch li.tab-item:nth-child(4) a:before {
	    background-image: url(https://hiprodrywall.com/wp-content/uploads/2026/03/SVG-58.png);
}
div#get-in-touch li.tab-item.active-tab a {
    background: #FB7F03 !important;
    color: #fff !important;
}
div#get-in-touch li.tab-item.active-tab a:before {
	filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7498%) hue-rotate(182deg) brightness(106%) contrast(101%);
}
div#get-in-touch-inner {
    margin: 0px 0px !important;
    padding: 40px 0px 0px 0px !important;
}
div#get-in-touch-inner input, div#get-in-touch-inner select {
    height: 45px !important;
    border: 1px solid #fff !important;
    border-radius: 30px !important;
    color: #fff !important;
    background-color: #fff0 !important;
    width: 100%;
}
div#get-in-touch-inner input#gform_submit_button_1 {
    background: #FB7F03 !important;
    border-color: #FB7F03 !important;
}
div#get-in-touch-inner input::placeholder, div#get-in-touch-inner select::placeholder {
    color: #fff !important;
	opacity: 1;
}
div#get-in-touch-inner select {
	padding-top: 4px !important;
}
div#get-in-touch-inner select option {
	color: #000;
}
/* ============================= */
div#protfolio {
    padding: 50px 0px !important;
    margin-bottom: 0px !important;
}
div#protfolio-inner .t-two h5 {
    color: #fff;
    margin: 0;
    line-height: 20px;
}
div#protfolio-inner .t-two {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 999;
    background: #FB7F03 !important;
    padding: 9px 20px !important;
    margin: 20px 20px !important;
    border-radius: 10px;
}
div#protfolio-inner span.font-text {
    font-size: 16px;
}
div#protfolio-inner .vc_col-sm-6:last-child .vc_column-inner, div#protfolio-inner .vc_col-sm-6:nth-child(2) .vc_column-inner {
    transform: translateY(110px);
}
div#protfolio-inner .vc_col-sm-6 .vc_column-inner {
    padding-bottom: 50px;
}
div#protfolio a#btn {
    margin-top: 90px !important;
}
/* ============================== */
div#magic {
    padding: 70px 0px !important;
    margin-bottom: 0px !important;
}
div#magic .row-bg.viewport-desktop.using-image {
    border-radius: 70px !important;
    border: 30px solid #F5F4F2 !important;
    height: 470px;
}
.twentytwenty-wrapper.twentytwenty-horizontal {
    padding: 0px !important;
}
div#magic-inner {
    margin: 0px 10px;
    overflow: hidden !important;
    border-radius: 30px;
    height: 520px;
}
div#magic-inner img {
    border-radius: 20px;
}
div#magic button.owl-prev:before {
    content: "\f060";
}
div#magic button.owl-next:before {
	    content: "\f061";
}
div#magic button.owl-next:before, div#magic button.owl-prev:before {
    font-family: 'FontAwesome';
    font-size: 17px;
    box-shadow: unset !important;
    border-radius: 50%;
    color: #161616 !important;
    width: 40px;
    height: 40px !important;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 40px;
    background: #0000;
    transition: .9s;
    border: 2px solid #161616 !important;
}
div#magic .owl-nav.disabled {
    display: block;
}
div#magic button.owl-next, div#magic button.owl-prev {
    background: transparent;
    font-size: 0;
    border: 0px;
    padding: 0px !important;
}
div#magic button.owl-prev {
    position: absolute;
    left: -70px;
    top: 300px;
}
div#magic button.owl-next {
    position: absolute;
    right: -70px;
    top: 300px;
}
/* ================================== */
div#scrolling-text {
    padding: 50px 0px !important;
    margin-bottom: 0px !important;
}
div#scrolling-text h1 img {
    margin-right: 50px;
}
div#scrolling-text h1 {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    font-size: 90px !important;
    line-height: 100px !important;
    color: #161616;
    -webkit-text-fill-color: #f5f4f2;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #161616;
}
/* ============================== */
div#footer-widgets-globle .vc_col-sm-3:nth-child(2), div#footer-widgets-globle .vc_col-sm-3:nth-child(3), div#footer-widgets-globle .vc_col-sm-3:last-child {
    margin-top: 50px;
}
div#footer-outer-globle .row-bg.viewport-desktop.using-bg-color {
    border-radius: 30px;
}
div#footer-outer-globle> .row-bg-wrap {
    border: 30px solid #f5f4f2;
}
div#last-section-inner {
    margin: 0px 0px !important;
    padding: 70px 0px 30px 0px !important;
}
div#last-section-inner .tnp-field.tnp-field-email label {
    display: none;
}
div#newsletterwidget-2 form {
    position: relative;
}
div#last-section-inner input#tnp-1 {
    border-radius: 30px !important;
    padding: 17px 20px !important;
    border: 1px solid #ffffff4d;
    background-color: #fff0 !important;
    color: #fff !important;
}
div#last-section-inner input.tnp-submit {
    position: absolute;
    right: 0;
    top: 0;
    width: auto;
    border: unset !important;
    border-radius: 30px !important;
    transform: unset !important;
    padding: 12px 30px !important;
    margin: 6px 5px !important;
}
div#footer-widgets-globle {
    padding: 70px 0px 40px 0px !important;
    border-bottom: 1px solid #ffffff21 !important;
    border-top: 1px solid #ffffff21 !important;
    margin-bottom: 0px !important;
}
div#footer-widgets-globle ul {
    margin: 0;
}
div#footer-widgets-globle ul li {
    list-style: none;
}
div#footer-widgets-globle .vc_col-sm-3:nth-child(2) .widget.widget_nav_menu, div#footer-widgets-globle .vc_col-sm-3:nth-child(3) .widget.widget_nav_menu {
    margin: 0 auto;
    display: table;
}
#footer-outer .widget {
    margin-bottom: 10px;
}
div#footer-widgets div#nav_menu-5 h4 {
    font-size: 16px !important;
}
div#footer-widgets-globle ul li a i {
    margin-right: 10px;
    position: relative;
    top: -4px;
    font-size: 22px !important;
}
div#footer-widgets-globle ul#menu-dial-us-for-help li a, div#footer-widgets-globle ul#menu-got-a-question li a {
    font-size: 20px !important;
}
div#footer-widgets-globle h2.widgettitle {
    font-size: 24px !important;
}
/* ========================== */
div#copyright-globle {
    padding: 20px 0px 50px 0px !important;
}
div#copyright-globle .socliy {
    float: right;
}
div#copyright-globle ul li i {
    color: #FB7F03 !important;
    font-size: 20px;
}
div#copyright-globle ul {
    margin: 0;
}
div#copyright-globle ul li {
    display: inline-block;
}
/* ============================= */
.pum-theme-174 .pum-container, .pum-theme-lightbox .pum-container {
    padding: 0px !important;
    border-radius: 20px;
    border: unset !important;
    box-shadow: 0px 0px 30px 0px rgba(2, 2, 2, 1.00);
    background-color: #fff0 !important;
}
.pum-theme-174 .pum-content + .pum-close, .pum-theme-lightbox .pum-content + .pum-close {
    color: #ffffff;
    border: 2px solid #f47b1f !important;
    background-color: #f47b1f !important;
}
div#get-in-touch-pop-inner {
    padding: 60px 50px !important;
}
div#get-in-touch-popup .row-bg.viewport-desktop.using-image {
    border-radius: 20px;
}
div#get-in-touch-popup div#gform_fields_2 {
    row-gap: 20px !important;
}
div#get-in-touch-pop-inner input, div#get-in-touch-pop-inner select {
    height: 45px !important;
    border: 1px solid #fff !important;
    border-radius: 30px !important;
    color: #fff !important;
    background-color: #fff0 !important;
    width: 100%;
}
div#get-in-touch-pop-inner input::placeholder, div#get-in-touch-pop-inner select::placeholder {
    color: #fff !important;
	opacity: 1;
}
div#get-in-touch-pop-inner select {
	padding-top: 4px !important;
}
div#get-in-touch-pop-inner select option {
	color: #000;
}
div#get-in-touch-pop-inner input#gform_submit_button_2 {
    background: #FB7F03 !important;
    border-color: #FB7F03 !important;
}
div#gform_wrapper_2 {
    margin: 0px !important;
}
/* ======================== */
@media (max-width: 1600px){
	div#service-inner .vc_col-sm-4 .vc_column-inner, div#service-inner .vc_col-sm-8 .vc_column-inner {
    padding: 25px 25px !important;
}
}
@media (max-width: 1440px){}
@media (max-width: 1366px){
			div#service-inner p {
    min-height: 120px;
}
	div#last-section-inner {
    padding: 50px 0px 20px 0px !important;
}
	div#footer-outer-globle> .row-bg-wrap {
    border: 25px solid #f5f4f2;
}
	div#footer-widgets-globle {
    padding: 30px 0px 30px 0px !important;
}
}
@media (max-width: 1320px){}
@media (max-width: 1280px){}
@media (max-width: 1024px){}
@media (max-width: 912px){}
@media (max-width: 800px){}
@media (max-width: 768px){}
@media (max-width: 480px){}
@media (max-width: 428px){}
@media (max-width: 414px){}
@media (max-width: 390px){}
@media (max-width: 375px){}
@media (max-width: 360px){}